        /* Fixed Navbar */
        .navbar {
            position: fixed;
            top: 0;
            width: 100%;
            z-index: 1030;
            background: white;
            /* Ensure visibility */
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            /* Optional shadow */
        }

        /* Add padding to body so content doesn't go behind navbar */
        body {
            padding-top: 10px;
            /* Adjust as per navbar height */
            padding-bottom: 20px;
        }

        /* Sidebar menu width for mobile */
        @media (max-width: 991px) {
            .offcanvas {
                width: 250px;
            }
        }

        .card {
            padding: 20px;
            margin-top: 10px;
        }

        .head-container {
            background-color: #b02a2a;
            /* Dark Red */
            border-radius: 15px;
            padding: 20px;
            color: white;
        }

        .head-logo {
            max-width: 200px;
            border-radius: 12px 12px 12px 12px;
        }

        .head-content {
            text-align: left;
            /* Left align karne ke liye */
        }


        .head-content h2 {
            font-weight: bold;
        }

        .ntt-logo-container {
            background: white;
            padding: 10px 20px;
            border-radius: 10px;
        }

        .ntt-logo {
            max-width: 120px;
        }

        .late-payment-btn {
            display: inline-block;
            background-color: #ffffff;
            /* white background */
            color: #d9534f;
            /* red text */
            border: 2px solid #d9534f;
            /* red border */
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            border-radius: 5px;
            transition: all 0.3s ease;
        }

        .late-payment-btn i {
            margin-right: 8px;
            /* icon ke aur text me space */
            color: #d9534f;
        }

        .late-payment-btn .arrow {
            margin-left: 10px;
            transition: transform 0.3s ease;
        }

        /* Hover Effect */
        .late-payment-btn:hover {
            background-color: blue;
            /* red background on hover */
            color: #ffffff;
            /* white text on hover */
            border-color: #d9534f;
        }
        